uuid: fd5f5de0-9aa9-4bf0-b459-a17c59876b92
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.photo.body
    - field.field.node.photo.field_ref_camino
    - field.field.node.photo.field_ref_location
    - field.field.node.photo.field_ref_related_content
    - field.field.node.photo.field_ref_tag
    - node.type.photo
  module:
    - text
    - user
id: node.photo.teaser
targetEntityType: node
bundle: photo
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_ref_camino: true
  field_ref_location: true
  field_ref_related_content: true
  field_ref_tag: true
  langcode: true
